<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d5fb706ac93de6c17e36952bb0066817">
  <dict>
    <!--2024-05-31 14:47:35.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 14:47:35.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
